@media only screen and (max-width: 654px) {
	.post_block_2,
	.category .menu .post_block_2 {
		width: 100%;
		margin-left: 0px !important;
		padding: 0;
	}
	.category .menu {
		margin: 0;
	}
}
@media only screen and (max-width : 767px), screen and (max-height: 480px) {
.jquery-background-video-wrapper {
	background: #000;
}	
.top {
	overflow: hidden;
}
.top #bg-video {
    width: 100vw;
    height: 100vh;
}
.youtube-background {
	background-size: contain!important;
	height: 40%!important;
    top: 30%!important;
	background-color: #000;	
}
.top .youtube-background {
    z-index: 9999!important;
    height: inherit!important;
    top: 0!important;
}
.top .video-background-controls {
    top: 5%;
    z-index: 18523 !important;
}
.search-form .form-control {
	border-bottom: 2px solid #fff;
	color: #fff;
}
.menutop .search_form_blocks {
    padding-top: 95px;
	display: block;
}
.menutop .search_form_blocks.act_menu {
    opacity: 0;
	height: 0;
}
#top_menu .navbar-nav {
    padding-top: 0;
	height:100%;
	padding-bottom: 100px;
	/*overflow-y: auto;
	overflow-x: hidden;*/
}
.top-menu .dropdown-menu li {
    margin-top: 10px;
}
.video-background-controls {
	top: 15%;
}
.sidemobile .col-sm-4 {
	width: 100%;
} 	
.search-form {
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
}
.tx_form {
    margin: -12px 0 0;
}
.top-menu.in>.menu-item {
-webkit-transform: translateY(0%);
transform: translateY(0%);
}
/* #top-nav-ul .dropdown-menu {
    overflow-y: auto;
	height: 400px;
} */
.dropdown-menu>li>a {
    white-space: inherit;
}
footer {
    padding-bottom: 100px;
}
.tel_h a:nth-child(1):after {
    top: 2px;
}
.sidemobile .soc_block {
    display: none;
}
.bottom_bl {
    position: fixed;
    bottom: 0;
    width: 100%;
	background: rgb(63, 76, 81);
	display: block;
	height: 80px;
}
.bottom_bl a {
    width: 50%;
    display: inline-block;
    text-align: center;
	color: #fff;
}
.bottom_bl a:first-child {
    float: left;
}
.bottom_bl a:last-child {
    float: right;
    padding-top: 29px;
    font-size: 16px;
}
.bottom_bl svg {
    width: 40px;
}
.bottom_bl a div {
    background: #00b140;
    width: 120px;
    margin: 0 auto;
    height: 40px;
    margin-top: 20px;
    margin-bottom: 5px;
    border-radius: 25px;
}
.border i {
    top: -85px;
}
.frame_mob {
    display: block;
}
.frame_pc {
    display: none;
}
.container {
    width: 100%;
}
.noside {
    display: none;
}
.video-hero--content h3 {
    font-family: 'Lato-Bold';
    font-size: 30px;
    padding-top: 125px;
	width: 100%;
}
.slick-next {
    right: 0;
}
.slick-prev {
    left: -25px;
}
.post_block {
    width: 100%;
}
.post_block:nth-child(odd) {
    margin-right: 0;
}
.mobilemenu {
    position: absolute;
    left: 0;
    width: 100%;
	z-index: 1;
}
.m_menu {
    padding-right: 30px;
}
#top_menu .side_menu {
    width: 100%;
}
#top_menu .side_menu {
    border-left: none;
}
#top_menu .m_lang {
    border-right: none;
}
#top_menu .navbar-nav>li, .top-menu>.viewport>.overview>li {
    margin-top: 5px;
    margin-bottom: 5px;
}
#top_menu .navbar-nav>li>a, .top-menu>.viewport>.overview>li>a {
    font-size: 20px;
    padding: 6px 10px;
}	
#top-nav-ul .menu-item b.caret {
    top: 8px;
}
.top-menu li a {
    -ms-transform: translateX(0px) translateY(0px)!important;
    transform: translateX(0px) translateY(0px)!important;
}
.nomobile {
    display: none;
}
.sidemobile .side_menu {
    display: none;
}
.form_block {
    padding: 20px 10px;
}
.top_block {
    display: block;
    width: 100%;
    float: left;
	/*margin-top: 0px;*/
}
.soc_block {
    border-bottom: none;
}
.icon_bl {
    width: 100%;
    margin: 0 6px;
    margin-bottom: 25px;
}
.ab_bl {
    margin-top: 25px;
    margin-bottom: 25px;
}
.f_tt {
    margin-top: 30px;
}
#top_menu {
    background: rgba(7, 167, 67, 1);
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    margin: 0!important;
}
.mobilemenu {
    display: block;
	background: #000;
}
.sidemobile {
    display: none;
    float: left;
    width: 100%;
    position: fixed;
    top: 0;
    background: rgb(63, 76, 81);
    z-index: 9;
}
.close_side {
    background: url(/wp-content/uploads/2019/08/close.png);
    width: 24px;
    height: 23px;
    position: absolute;
    top: 6px;
    margin-left: 15px;
    right: 6px;
    opacity: 0.6;
}
.col-sm-9 {
    display: inline-block;
    float: left;
    width: 100%;
}
.side {
    border-left: none;
    border-right: none;
}
.video-hero--content a {
    /*flex-wrap: wrap-reverse;*/
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
    width: 100%;
    display: block;
}
.svg-icon {
	width: 35px;
	height: 35px;
/*	left: 0;
	top: 0px;*/
    position: absolute;
    left: 45%;
    top: -50px;
}
.video-hero--content p, .title-pages {
	left: 0;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    display: block;
}
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.svg-icon {
    width: 50px;
    height: 50px;
	left: -5px;
} 	
	
.col-md-4.side {
    width: 27%;
}
.post_block {
    width: 47%;
}
.icon_bl {
    display: inline-block;
    float: left;
    width: 47%;
    margin: 0 6px;
    margin-bottom: 30px;
}
.frame_tablet {
    display: block;
}
.frame_pc {
    display: none;
}
.col-sm-8 {
    width: 100%;
}
header .col-md-4 {
    width: 33.33333333%;
	float: right;
}
header .col-md-8 {
    width: 66.66666667%;
	float: left;
}
.container {
    width: 100%;
}
.noside {
    display: none;
}
.m_menu {
    padding-right: 0px;
	padding-left: 10px;
	height: 65px;
}
.m_menu p {
    font-size: 18px;
}
.m_menu span {
    top: 4px;
}
.tel_h a {
    width: 100%!important;
    display: inline-block;
    float: left!important;
    text-align: center!important;
	margin-top: 8px;
    margin-bottom: 0;
	font-size: 16px;
}
.tel_h a:nth-child(1):after {
	display: none;
}
#top_menu .m_menu span {
    top: 0px;
}
.m_lang a {
    font-size: 14px;
}
.soc_block {
    border-bottom: solid 2px #556064;
}
.slick-next {
    right: 0;
}
.form_block {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 15px 10px;
}
footer .col-md-4 {
    width: 33.3%;
    float: left;
}
.f_txt {
    font-size: 16px;
    font-family: 'Lato-Light';
}
.form_con h3 {
    font-family: 'Lato-Bold';
    text-align: center;
    color: #00b140;
	font-size: 18px;
    margin: 0;
    padding-bottom: 15px;
    letter-spacing: 1px;
    padding-top: 5px;
    display: inline-block;
}
}
@media only screen and (min-width : 1920px) and (max-width : 5000px) {
.container {
    width: 1440px;
}
.side {
    height: 100vh;
}
.form_block {
    padding: 20px 20px;
}
.form_block .f_title {
    margin-bottom: 5px;
}
.tel_h {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.form_con input, .form_con select {
    background: none;
    border: solid 2px #B4B4B4;
    /*margin-bottom: 20px;*/
    width: 100%;
    height: 50px;
    padding-left: 15px;
}
.dk-select,
.dk-select-multi {
  padding: 8px 16px;
  }
.select-items div, .select-selected {
    padding: 15px 16px;
}
.select-selected:after {
    top: 24px;
    right: 20px;
}
.custom-select {
    position: relative;
    margin-bottom: 20px;
}
.tel_h a {
    font-size: 22px;
	margin-bottom: 20px;
}
.form_full h3 {
  /*  margin-bottom: 30px;*/
    margin-bottom: 20px;
}
.tx_form {
    margin-top: 25px;
}
.fixed_block_position {
    min-width: 480px;
}
.fixed {
    min-width: 480px;
}
.soc_block {
    padding-top: 25px;
}
}
@media only screen and (min-width : 1680px) and (max-width : 1919px) {
.container {
    width: 1440px;
}
.side {
    height: 100vh;
}
.form_block {
  /*  padding: 40px 30px;*/
    padding: 20px 20px 20px 20px;
}
.form_block .f_title {
    margin-bottom: 10px;
}
.tel_h {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.form_con input, .form_con select {
    background: none;
    border: solid 2px #B4B4B4;
    /*margin-bottom: 35px;*/
    width: 100%;
    height: 50px;
    padding-left: 15px;
}
.select-items div, .select-selected {
    padding: 15px 16px;
}
.select-selected:after {
    top: 24px;
    right: 20px;
}
.custom-select {
    position: relative;
    /*margin-top: -15px;*/
    margin-bottom: 30px;
}
.tel_h a {
    font-size: 22px;
}
.fixed_block_position {
    min-width: 480px;
}
.fixed {
    min-width: 480px;
}
}
@media only screen and (min-width : 1600px) and (max-width : 1679px) {
.container {
    width: 1440px;
}
.side {
    height: 100vh;
}
.form_block {
   /* padding: 40px 30px;*/
    padding: 20px 20px 20px 20px;
}
.form_block .f_title {
    margin-bottom: 10px;
}
.tel_h {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.form_con input, .form_con select {
    background: none;
    border: solid 2px #B4B4B4;
    /*margin-bottom: 35px;*/
    width: 100%;
    height: 50px;
    padding-left: 15px;
}
.select-items div, .select-selected {
    padding: 15px 16px;
}
.select-selected:after {
    top: 24px;
    right: 20px;
}
.custom-select {
    position: relative;
    /*margin-top: -15px;*/
    margin-bottom: 30px;
}
.tel_h a {
    font-size: 22px;
}
.fixed_block_position {
    min-width: 480px;
}
.fixed {
    min-width: 480px;
}
}
@media only screen and (min-width : 1440px) and (max-width : 1599px) {
.container {
    width: 1390px;
}
.side {
    height: 100vh;
}
.form_block {
   /* padding: 40px 30px;*/
    padding: 20px 20px 20px 20px;
}
.form_block .f_title {
    margin-bottom: 10px;
}
.tel_h {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.form_con input, .form_con select {
    background: none;
    border: solid 2px #B4B4B4;
    /*margin-bottom: 20px;*/
    width: 100%;
    height: 40px;
    padding-left: 15px;
}
.select-items div, .select-selected {
    padding: 10px 16px;
}
.select-selected:after {
    top: 19px;
    right: 20px;
}
.custom-select {
    position: relative;
    /*margin-top: -15px;*/
    margin-bottom: 30px;
}
.tel_h a {
    font-size: 22px;
}
.fixed_block_position {
    min-width: 480px;
}
.fixed {
    min-width: 480px;
}
.soc_block {
    padding-top: 15px;
}
}
@media only screen and (min-width : 1366px) and (max-width : 1438px) {
.form_con h3 {
    font-size: 22px;
}
.m_lang ul li:first-child {
    top: 2.5%;
}
}
@media only screen and (min-width : 1024px) and (max-width : 1360px) {
.container {
    width: 100%;
}
.form_block {
    padding: 20px 10px;
}
/*.tel_h a {
    width: 100%!important;
    text-align: center!important;
    float: none!important;
}*/
.tel_h a:after {
    display: none!important;
}
.form_con h3 {
    font-size: 18px;
    padding-bottom: 15px;
}
.tel_h a {
    color: #8c8c8c;
    font-size: 14px;
    font-family: 'Lato-Bold';
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
}
.tx_form {
    display: none;
}
}

@media all and (max-width:1920px){
    .tel_h a{font-size: 16px!important;}
    .form_con h3, .form_con .form__title{font-size:18px}
    .wpcf7-validation-errors, div.wpcf7-acceptance-missing{margin-left:0px!important;}
}